i2o_block_request_free
Prev | I2O message devices | Next

## Name

i2o_block_request_free — Frees a I2O block request

## Synopsis

`void i2o_block_request_free (` | struct i2o_block_request * | ireq`)`;

## Arguments

`ireq`

  I2O block request which should be freed

## Description

Frees the allocated memory (give it back to the request mempool).

Prev | Up | Next
i2o_block_request_alloc | Home | i2o_block_sglist_alloc